db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jean T. Anderson" <...@bristowhill.com>
Subject Re: I need some advice to choose database for an upcomming job
Date Sat, 29 Oct 2005 17:04:42 GMT
Jean T. Anderson wrote:

> ... 
> Also you might be interested in an article Stan Bradbury contributed 
> yesterday that shows a way to embed Derby in Tomcat 5.5. You can find it 
> here:
> 
>    http://db.apache.org/derby/integrate/DerbyTomcat5512JPetStor.html
> ... 

I just spotted that the Links Section points to the Geronimo download 
instead of the Tomcat download (this is a companion to papers Stan also 
contributed for Geronimo and WebSphere). The fix will be on the web site 
in an hour or so. In the meantime, the link for the Tomcat download at 
the top of the paper in the "Required Software / Downloads" section is 
correct.

Also I just noticed that the article says to use Derby 10.0.2.1, but it 
should work just fine with 10.1 at 
http://db.apache.org/derby/releases/release-10.1.1.0.cgi . Right, Stan?

thanks,

  -jean

Mime
View raw message